<ART ID="1330007" PID="2711" JID="140" BPAGE="1330007-1" EPAGE="1330007-40" PII="S0217979213300077" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNCONVENTIONAL AND EXOTIC MAGNETISM IN CARBON-BASED STRUCTURES AND RELATED MATERIALS</MTI>
<RTI>Unconventional and Exotic Magnetism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. L.</FNM>
<SNM>KUZEMSKY</SNM>
<EAD>kuzemsky@theor.jinr.ru</EAD>
<X-REF REFID="S0217979213300077AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300077AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2013</RE>
<AC>21 February 2013</AC>
<![CDATA[<PUB>3 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The detailed analysis of the problem of possible magnetic behavior of the carbon-based structures was fulfilled to elucidate and resolve (at least partially) some unclear issues. It was the purpose of the present paper to look more critically into some conjectures which have been made and to the peculiar and contradictory experimental results in this rather indistinct and disputable field. First the basic physics of magnetism was briefly addressed. Then a few basic questions were thoroughly analyzed and critically reconsidered to elucidate the possible relevant mechanism (if any) which may be responsible for observed peculiarities of the "magnetic" behavior in these systems. The arguments supporting the existence of the intrinsic magnetism in carbon-based materials, including pure graphene were analyzed critically. It was concluded that recently published works have shown that the results of the previous studies, where the "ferromagnetism" was detected in pure graphene, were incorrect. Rather, graphene is strongly diamagnetic, similar to graphite. Thus the possible traces of a quasi-magnetic behavior which some authors observed in their samples may be attributed rather to induced magnetism due to the impurities, defects, etc. On the basis of the present analysis the conclusion was made that the thorough and detailed experimental studies of these problems only may shed light on the very complicated problem of the magnetism of carbon-based materials. Lastly the peculiarities of the magnetic behavior of some related materials and the trends for future developments were mentioned.</P>
</ABST>
<KWDG>
<KWD>Exotic magnetic materials</KWD>
<KWD>carbon-based materials</KWD>
<KWD>pure graphene</KWD>
<KWD>magnetism of carbon-based materials</KWD>
<KWD>intrinsic magnetism</KWD>
<KWD>induced magnetism</KWD>
<KWD>ferromagnetism, paramagnetism, diamagnetism</KWD>
<KWD>quasi-magnetic behavior</KWD>
<KWD>quantum theory of magnetism</KWD>
<KWD>the role of low dimensionality</KWD>
</KWDG>
</FRONT>
</ART>

